• CME CORE API and UI Internet Browser Information Security Update

      • To
      • CME CORE API Users
      • From
      • CME Clearing
      • #
      • 17-337
      • Notice Date
      • 01 September 2017
      • Effective Date
      • 01 September 2017
    • In conjunction with CME’s migration to Transport Layer Security TLS version 1.2, effective Sunday, December 17, 2017, CME CORE API and UI will only support internet browsers that utilize TLS version 1.2. Older versions TLS 1.0 and TLS 1.1 will be disabled; users still on these versions after December 17th will experience issues connecting to CME applications including CME CORE. Users can update to TLS 1.2 and test access in the New Release (test) environment as of August 29, 2017.

      Click here for the full text of the advisory

      17-337